ECHO OFF
CLS
ECHO *  *  *  Copyright 1995 NIBASOFT *  *  *
ECHO * Turn the printer on and insert paper *
ECHO *  *  *  *  *  *  *  *  *  *  *  *  *  *
ECHO * NIBASOFT Order Form will be printed  *
ECHO * on two sides of the sheet. Turn the  *
ECHO * sheet after printing the first side. *
ECHO * Fold in three parts, stick with some *
ECHO * glue, put a stamp and send!          *
ECHO *  *  *  *  *  *  *  *  *  *  *  *  *  *
PAUSE
COPY ORDER.DOC PRN: